[
  {
    "metadata": {},
    "data": [
      {
        "registrationNumber": "CL00000001",
        "rotationCode": "RT3FX",
        "startWeek": 1,
        "startDate": "2024-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "IV00000002",
        "rotationCode": "RT3FX",
        "startWeek": 2,
        "startDate": "2024-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "CR00000003",
        "rotationCode": "RT3FX",
        "startWeek": 3,
        "startDate": "2024-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "MD00000004",
        "rotationCode": "RT3FX",
        "startWeek": 1,
        "startDate": "2024-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "DP00000005",
        "rotationCode": "RT3FX",
        "startWeek": 2,
        "startDate": "2024-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "MC00000006",
        "rotationCode": "RT3FX",
        "startWeek": 3,
        "startDate": "2024-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "AL00000007",
        "rotationCode": "RT3FX",
        "startWeek": 1,
        "startDate": "2024-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "FP00000008",
        "rotationCode": "RT3FX",
        "startWeek": 2,
        "startDate": "2024-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "MQ00000009",
        "rotationCode": "RT3FX",
        "startWeek": 3,
        "startDate": "2024-01-01",
        "endDate": "2024-12-31"
      },
      {
        "registrationNumber": "AD00000011",
        "rotationCode": "RT3FX",
        "startWeek": 1,
        "startDate": "2024-01-01",
        "endDate": "2024-12-31"
      }
    ]
  }
]
